Page MenuHomePhabricator

Next Phabricator Update - 2016-05-18
Closed, ResolvedPublic

Description

MediaWiki / Phabricator / Maintenance


Tasks solved upstream but still not deployed on phabricator.wikimedia.org should add this task as blocker. When there are significant / important blockers, @mmodell will pull from upstream and deploy during the soonest available deployment window.

Deployment Details:

Upstream Changelog:

https://secure.phabricator.com/w/changelog/2016.20/

Event Details:

  • {E182} 2016 Week 20
  • This scheduled upgrade will occur between 1:00 and 2:00 (AM) UTC on Thursday, May 19th 2016.

Other Deployments:

T133820: Next Phabricator Upgrade | 2016-05-05 T135068: Next Phabricator Update - 2016-06-08

Event Timeline

Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptMay 4 2016, 9:29 PM
Luke081515 triaged this task as Medium priority.May 4 2016, 9:30 PM
Luke081515 moved this task from To Triage to Misc on the Phabricator board.
mmodell claimed this task.May 5 2016, 1:04 AM
mmodell renamed this task from Future Phabricator Update to Next Phabricator Update - 2016-05-18.May 11 2016, 9:27 PM
mmodell updated the task description. (Show Details)
mmodell updated the task description. (Show Details)May 19 2016, 1:07 AM

Mentioned in SAL [2016-05-19T01:15:02Z] <twentyafterfour> Phabricator deployment T134443 starting momentarily. Downtime should be minimal but there will be a short interruption while the service restarts.

mmodell closed this task as Resolved.May 19 2016, 1:29 AM
Danny_B moved this task from Misc to Upgrades on the Phabricator board.Jul 12 2016, 12:18 PM